package com.dbnt.kcscbackend.admin.config.mapper;

import com.dbnt.kcscbackend.admin.config.entity.TcMenu;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TcMenuMapper {

  List<TcMenu> selectMenuList();

  List<TcMenu> selectMenuAuthList();
}
